.version.products /* version checker */
{
	color: #0000E4;
	background-color: #B75E7F;
}

.html
{
	background-color: #360C4C;
}

#page
{
	z-index: 1;
	width: 1073px;
	min-height: 901.8348873873838px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #360C4C;
	background-color: #360C4C;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 9px 15.165112612616213px 20px;
}

#pu10684
{
	width: 0.01px;
	padding-bottom: 467px;
}

#u10684
{
	z-index: 2;
	width: 304px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 749px;
}

#u10791-4
{
	z-index: 95;
	width: 299px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u10791-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 6px -10000px 0px 0px;
}

#u10791-4.PamphletThumbSelected
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 6px -10000px 0px 0px;
}

#u10687-4
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#u10688-4
{
	z-index: 7;
	margin-right: -10000px;
	margin-top: 51px;
	left: 32px;
}

#u10689-4
{
	z-index: 11;
	width: 324px;
	min-height: 34px;
	margin-right: -10000px;
	left: 749px;
}

#menuu10690
{
	z-index: 15;
	width: 1062px;
	margin-right: -10000px;
	margin-top: 189px;
}

#u10747
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
}

#u10750
{
	width: 116px;
	padding-bottom: 11px;
}

#u10750:hover
{
	margin: 0px;
}

#u10750:active
{
	margin: 0px;
}

#u10752-4
{
	width: 114px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u10750:hover #u10752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10750:active #u10752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10860
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 118px;
}

#u10861
{
	width: 116px;
	padding-bottom: 11px;
}

#u10750.MuseMenuActive,#u10861:hover
{
	margin: 0px;
}

#u10861:active
{
	margin: 0px;
}

#u10862-4
{
	width: 114px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u10750.MuseMenuActive #u10752-4,#u10861:hover #u10862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10861:active #u10862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10698
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 236px;
}

#u10722
{
	width: 116px;
	padding-bottom: 12px;
}

#u10861.MuseMenuActive,#u10722:hover
{
	margin: 0px;
}

#u10722:active
{
	margin: 0px;
}

#u10723-4
{
	width: 100px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u10722:hover #u10723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u10722:active #u10723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u10722.MuseMenuActive #u10723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u10724
{
	z-index: 34;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 101px;
}

#u10722:hover #u10724
{
	margin: 0px -10000px 0px 0px;
}

#u10722:active #u10724
{
	margin: 0px -10000px 0px 0px;
}

#u10722.MuseMenuActive #u10724
{
	margin: 0px -10000px 0px 0px;
}

#u10699
{
	width: 109px;
	top: 34px;
}

#u10702
{
	width: 107px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10702:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10709
{
	width: 107px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10702.MuseMenuActive,#u10709:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10700,#u10701,#u10708,#u10715
{
	width: 109px;
}

#u10716
{
	width: 107px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10709.MuseMenuActive,#u10716:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10716.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10704-4,#u10712-4,#u10719-4
{
	width: 99px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10733
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 354px;
}

#u10736
{
	width: 116px;
	padding-bottom: 11px;
}

#u10722.MuseMenuActive,#u10736:hover
{
	margin: 0px;
}

#u10736:active
{
	margin: 0px;
}

#u10737-4
{
	width: 114px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u10861.MuseMenuActive #u10862-4,#u10736:hover #u10737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10736:active #u10737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10754
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 472px;
}

#u10757
{
	width: 116px;
	padding-bottom: 11px;
}

#u10736.MuseMenuActive,#u10757:hover
{
	margin: 0px;
}

#u10757:active
{
	margin: 0px;
}

#u10758-4
{
	width: 114px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u10736.MuseMenuActive #u10737-4,#u10757:hover #u10758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10757:active #u10758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10776
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 590px;
}

#u10777
{
	width: 116px;
	padding-bottom: 11px;
}

#u10757.MuseMenuActive,#u10777:hover
{
	margin: 0px;
}

#u10777:active
{
	margin: 0px;
}

#u10780-4
{
	width: 114px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u10757.MuseMenuActive #u10758-4,#u10777:hover #u10780-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10777:active #u10780-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10726
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 708px;
}

#u10729
{
	width: 116px;
	padding-bottom: 11px;
}

#u10777.MuseMenuActive,#u10729:hover
{
	margin: 0px;
}

#u10729:active
{
	margin: 0px;
}

#u10730-4
{
	width: 114px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u10777.MuseMenuActive #u10780-4,#u10729:hover #u10730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10729:active #u10730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10740
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 826px;
}

#u10743
{
	width: 117px;
	padding-bottom: 11px;
}

#u10729.MuseMenuActive,#u10743:hover
{
	margin: 0px;
}

#u10743:active
{
	margin: 0px;
}

#u10744-4
{
	width: 115px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u10729.MuseMenuActive #u10730-4,#u10743:hover #u10744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10743:active #u10744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10783
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 945px;
}

#u10784
{
	width: 117px;
	padding-bottom: 11px;
}

#u10743.MuseMenuActive,#u10784:hover
{
	margin: 0px;
}

#u10784:active
{
	margin: 0px;
}

#u10784.MuseMenuActive
{
	margin: 0px;
}

#u10785-4
{
	width: 115px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u10743.MuseMenuActive #u10744-4,#u10784:hover #u10785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10784:active #u10785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10784.MuseMenuActive #u10785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u10790-4
{
	z-index: 91;
	width: 24px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 284px;
}

#u10792-4
{
	z-index: 99;
	width: 178px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 8px;
}

#u10793-4
{
	z-index: 103;
	width: 23px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 166px;
	left: 170px;
}

#u10794
{
	z-index: 107;
	width: 82px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 533px;
}

#u10819
{
	z-index: 109;
	width: 118px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 620px;
}

#u10800
{
	z-index: 111;
	width: 67px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 541px;
}

#pamphletu10796
{
	z-index: 119;
	width: 0.01px;
	height: 48px;
	padding-bottom: 2px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 749px;
}

#u10811popup
{
	z-index: 120;
}

#u10811
{
	width: 501px;
	padding-bottom: 44px;
	top: 60px;
	left: -188px;
}

#u10812
{
	z-index: 121;
	width: 457px;
	height: 475px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u10812_position_content
{
	padding-top: 128px;
}

#u10816-7
{
	z-index: 122;
	width: 448px;
	min-height: 91px;
	margin-left: 9px;
}

#u10816-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 91px;
	margin: 0px 0px 0px 9px;
}

#pu10939
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 27px;
}

#u10939
{
	z-index: 132;
	width: 94px;
	margin-right: -10000px;
	left: 195px;
}

#u10949-4
{
	z-index: 134;
	width: 200px;
	margin-right: -10000px;
	margin-top: 29px;
}

#u10815-3
{
	z-index: 129;
	width: 67px;
	margin-left: 165px;
	margin-top: 65px;
}

#u10797
{
	z-index: 138;
	width: 299px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u10798
{
	width: 303px;
	padding-bottom: 2px;
	top: -6px;
}

#u10798:hover
{
	width: 303px;
	min-height: 0px;
	margin: 0px;
}

#u10799-4
{
	z-index: 140;
	width: 299px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u10798:hover #u10799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u10798.PamphletThumbSelected #u10799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u14937
{
	z-index: 598;
	width: 211px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 147px;
}

#u14937_img
{
	padding-right: 1px;
}

#pu10826-6
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-top: -437px;
}

#u10826-6
{
	z-index: 113;
	width: 1062px;
	min-height: 6px;
	margin-right: -10000px;
}

#tab-panelu4756
{
	z-index: 606;
	width: 1062px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#u4757
{
	z-index: 607;
	width: 1062px;
	position: relative;
}

#u4766
{
	z-index: 608;
	width: 212px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u4766:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 212px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u4769-4
{
	z-index: 609;
	width: 212px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u4766:hover #u4769-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4758
{
	z-index: 613;
	width: 212px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 212px;
	border-width: 1px 0px 1px 1px;
}

#u4758:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 212px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u4766.TabbedPanelsTabSelected,#u4758.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 212px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u4761-4
{
	z-index: 614;
	width: 212px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u4758:hover #u4761-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4762
{
	z-index: 618;
	width: 211px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u4762:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 211px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4764-4
{
	z-index: 619;
	width: 211px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u4762:hover #u4764-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4853
{
	z-index: 623;
	width: 211px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 636px;
}

#u4853:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 211px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4762.TabbedPanelsTabSelected,#u4853.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 211px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u4856-4
{
	z-index: 624;
	width: 211px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u4853:hover #u4856-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5630
{
	z-index: 628;
	width: 212px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 848px;
}

#u5630:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 212px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5630.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 212px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u5633-4
{
	z-index: 629;
	width: 212px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u5630:hover #u5633-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4766.TabbedPanelsTabSelected #u4769-4,#u4758.TabbedPanelsTabSelected #u4761-4,#u4762.TabbedPanelsTabSelected #u4764-4,#u4853.TabbedPanelsTabSelected #u4856-4,#u5630.TabbedPanelsTabSelected #u5633-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4766.TabbedPanelsTabSelected #u4769-4 p,#u4758.TabbedPanelsTabSelected #u4761-4 p,#u4762.TabbedPanelsTabSelected #u4764-4 p,#u4853.TabbedPanelsTabSelected #u4856-4 p,#u5630.TabbedPanelsTabSelected #u5633-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: imprima, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u4791
{
	z-index: 633;
	width: 1062px;
	position: relative;
}

#u4792
{
	z-index: 634;
	width: 1060px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#ppu4793-15
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 30px;
}

#pu4793-15
{
	width: 0.01px;
}

#u4793-15
{
	z-index: 635;
	width: 397px;
	min-height: 150px;
	color: #544C4C;
	line-height: 20px;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 338px;
}

#u4834
{
	z-index: 650;
	width: 315px;
	position: relative;
	margin-right: -10000px;
}

#u4839
{
	z-index: 652;
	width: 107px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 503px;
}

#u6823
{
	z-index: 666;
	width: 107px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 505px;
}

#u6182-13
{
	z-index: 653;
	width: 608px;
	min-height: 72px;
	color: #7F7F7F;
	font-family: imprima, sans-serif;
	font-weight: 400;
	margin-left: 24px;
	margin-top: 28px;
	position: relative;
}

#u6182-9
{
	color: #360C4C;
}

#pu11140
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 104px;
	margin-left: 774px;
}

#u11140
{
	z-index: 675;
	width: 118px;
	margin-left: 76px;
	position: relative;
}

#u9001-8
{
	z-index: 667;
	width: 270px;
	min-height: 38px;
	background-color: transparent;
	color: #360C4C;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-top: 73px;
	position: relative;
}

#u9001-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 73px 0px 0px;
}

#u9001-8:hover p
{
	color: #8CC63F;
	visibility: inherit;
}

#u9001-2
{
	font-size: 30px;
	line-height: 36px;
}

#u9001-4,#u9001-6
{
	font-size: 11px;
	line-height: 13px;
}

#u4800
{
	z-index: 677;
	width: 1060px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 118px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u4841
{
	z-index: 683;
	width: 334px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 70px;
}

#u4801-5
{
	z-index: 678;
	width: 474px;
	min-height: 137px;
	color: #4D4B4B;
	line-height: 20px;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 422px;
}

#u4801-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4801
{
	font-size: 18px;
	line-height: 25px;
}

#u4801-2
{
	line-height: 20px;
}

#u4796
{
	z-index: 685;
	width: 1060px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 92px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u4847
{
	z-index: 693;
	width: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 59px;
}

#u4797-7
{
	z-index: 686;
	width: 388px;
	min-height: 150px;
	color: #4D4B4B;
	line-height: 20px;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 441px;
}

#u4857
{
	z-index: 695;
	width: 1060px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 45px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u10867
{
	z-index: 715;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 91px;
}

#u4868-19
{
	z-index: 696;
	width: 594px;
	min-height: 113px;
	line-height: 20px;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 331px;
}

#u4868-2,#u4868-4,#u4868-6,#u4868-8,#u4868-10,#u4868-12,#u4868-14,#u4868-16
{
	color: #4D4B4B;
}

#u4868-17
{
	color: #999999;
}

#u5634
{
	z-index: 717;
	width: 1060px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 138px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u7677
{
	z-index: 722;
	width: 281px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 128px;
}

#u5639-4
{
	z-index: 718;
	width: 349px;
	min-height: 176px;
	color: #4D4B4B;
	font-family: imprima, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 432px;
}

#u11143
{
	z-index: 724;
	width: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 823px;
}

#u10819_img,#u11140_img,#u11143_img
{
	padding-right: 11px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#pu10917
{
	width: 0.01px;
	margin-top: 42px;
}

#u10917
{
	z-index: 150;
	width: 1061px;
	padding-bottom: 12px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 439px;
}

#u10918-4
{
	z-index: 151;
	width: 1062px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 14px;
	left: -1px;
}

#u10918-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	margin: 14px -10000px 0px 0px;
}

#u10919-50
{
	z-index: 155;
	width: 165px;
	min-height: 360px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 366px;
}

#u10920-62
{
	z-index: 205;
	width: 136px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 42px;
}

#u10921-62
{
	z-index: 267;
	width: 136px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 133px;
}

#u10922-62
{
	z-index: 329;
	width: 136px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 257px;
}

#u10923-4
{
	z-index: 391;
	width: 136px;
	min-height: 46px;
	margin-right: -10000px;
	left: 42px;
}

#u10924-4
{
	z-index: 395;
	width: 186px;
	min-height: 16px;
	margin-right: -10000px;
	left: 492px;
}

#u10925-4
{
	z-index: 399;
	width: 172px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 820px;
}

#u10926-62
{
	z-index: 403;
	width: 194px;
	min-height: 432px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 491px;
}

#u10927-63
{
	z-index: 465;
	width: 200px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 585px;
}

#u10928-36
{
	z-index: 528;
	width: 116px;
	min-height: 360px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 704px;
}

#u10929-21
{
	z-index: 564;
	width: 116px;
	min-height: 360px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 820px;
}

#u11049
{
	z-index: 596;
	width: 133px;
	margin-right: -10000px;
	margin-top: 208px;
	left: 835px;
}

#pu10916-6
{
	width: 0.01px;
	margin-left: 392px;
	margin-top: 28px;
}

#u10916-6
{
	z-index: 144;
	width: 200px;
	margin-right: -10000px;
	left: 41px;
}

#u11025-11
{
	z-index: 585;
	width: 407px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 263px;
}

#u11025-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 28px -10000px 0px 0px;
}

#u1301-6
{
	z-index: 600;
	width: 200px;
	color: #FFFFFF;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

body
{
	position: relative;
	min-width: 1104px;
	padding-top: 35px;
	padding-bottom: 22px;
}

